<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="44dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        >

        <TextView
            android:id="@+id/switch_title_lb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="5dp"
            android:layout_marginLeft="5dp"
            android:textSize="17sp"
            android:textColor="#000000"
            android:text="Label"
            />
        <TextView
            android:id="@+id/start_mark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@id/switch_title_lb"
            android:layout_toRightOf="@id/switch_title_lb"
            android:layout_alignTop="@id/switch_title_lb"
            android:text="*"
            android:textColor="#000000"
            />

        <Switch
            android:id="@+id/switch_cell_switch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="10dp"
            />

    </RelativeLayout>



</RelativeLayout>